*{ font-size: 1vmax; }

@font-face {
    font-family: 'Heavitas';
    src: url('../fonts/Heavitas.ttf') format('truetype');
}
.ff-heavitas{ font-family: 'Heavitas' !important; }

@font-face {
    font-family: 'Grand Hotel';
    src: url('../fonts/GrandHotel-Regular.ttf') format('truetype');
}
.ff-grandhotel{ font-family: 'Grand Hotel', cursive; }

.bg-color-verde-escuro{ background-color: #214001; }
.txt-color-verde-escuro{ color: #214001; }
.bg-color-verde-medio{ background-color: #4F7302; }
.txt-color-verde-medio{ color: #4F7302; }
.bg-color-rosa{ background-color: #F279A6; }
.txt-color-rosa{ color: #F279A6; }
.bg-color-verde-claro{ background-color: #CFF2CE; }
.txt-color-verde-claro{ color: #CFF2CE; }
.bg-white{ background-color: #FFF !important; }


.fs-11pt{ font-size: 11pt; }
.fs-22pt{ font-size: 22pt; }
.fs-1vmax{ font-size: 1vmax; }
.fs-1-5-vmax{ font-size: 1.5vmax; }
.fs-2vmax{ font-size: 2vmax; }
.fs-3vmax{ font-size: 3vmax; }
.fs-4vmax{ font-size: 4vmax; }

.body-margin-top{ margin-top: 60px; }
.navbar-max-height{ max-height: 120px !important; }
.logo-img-navbar-max-height{ max-height: 80px !important; }
.logo-texto-navbar-max-height{ max-height: 50px !important; }


.h-600px{ height: 600px; }
.max-height-600px{ max-height: 600px; }


.top-30{ top: 30%; }
.top-50{ top: 50%; }
